@charset "utf-8";

/* wrap */
#wrap{position:relative;width:100%;margin:0 auto; min-width:1300px; overflow:hidden;}

/* header */
#header{position:relative;z-index:99;width:100%;background-color:#fff}
#header:after{content:"";display:block;clear:both;}
#header .logo{position:relative;width:1200px;margin:0 auto;text-align:center;z-index:1}
#header .logo img{position:absolute;left:0;top:18px}
#header .header_top{position:relative; width:100%; height: 40px; background:#464646; box-sizing: border-box;}
#header .header_top .center_info{position:relative;width:1200px;margin:0 auto; text-align:right;}
#header .header_top .weather{position:absolute; top:0; left:0;}
#header .header_top .weather li{display:inline-block; *display:inline; *zoom:1; border-right:1px solid #5d5d5d; color:#fff; padding:0 10px; height:39px; line-height:39px; vertical-align:top; font-size:13px;margin-left:-3px;}
.water-eco{background:#1b6200;}
#header .header_top .weather li a{display:block; color:#fff;}
#header .header_top .weather .now{background:#232323; padding:0 15px; border-right:0;}
#header .header_top .weather .now img{margin-right:8px; margin-top:-3px; vertical-align: middle;}
#header .header_top .weather .type01{color:#3aabd2; }
#header .header_top .weather .type02{color:#05de47; }
#header .header_top .weather .type03{color:#fba368; }
#header .header_top .weather .type04{color:#fa3535; }
#header .header_top .login {display: inline-block;}
#header .header_top .login li{display:inline-block; *display:inline; *zoom:1;  padding:10px 12px; border-right:1px solid #5d5d5d; color:#fff;}
#header .header_top .login li:first-child{border-left:1px solid #5d5d5d}
#header .header_top .login li a{display:block; color:#b0b0b0; font-size:14px;}
#header .header_in{position:relative;width:1200px; height:89px; background:#fff; margin:0 auto;}
#header .header_in h1{position:absolute; top:26px; left:0;}
#header .header_in .header_search{position:absolute; top:26px; left:295px; width:608px; border-radius:8px; border:1px solid #999; }
#header .header_in .header_search input{width:538px; padding:12px 15px; letter-spacing:-0.8px; border:0; margin-left:10px; outline: none;}
#header .header_in .header_search a {margin-left:10px;}

/* 2022.02.17 위치 이동함 */
#header .header_top .header_sns {display: inline-block; vertical-align: middle; margin-top: -2px;}
#header .header_top .header_sns ul {margin: 0; padding: 0}
#header .header_top .header_sns ul li {display:inline-block; padding:0 5px;text-align:center;}
#header .header_top .header_sns ul li a {font-size:14px; display: block;}

/*팝업 미세먼지 범례*/
.cai li{display:inline-block;width:120px;padding:5px 0;font-weight:bold;color:#fff;border-radius:5px;}
.cai .type01{background:#3aabd2;}
.cai .type02{background:#05de47;}
.cai .type03{background:#fba368;}
.cai .type04{background:#fa3535;}
.grade01, .grade02, .grade03, .grade04, .grade05, .grade06{box-sizing:border-box;display:inline-block;padding:7px;width:90%;margin-top:10px;color:#000;}
.cai_info{text-align:left! important;}
.cai li a{font-size:14px;}
.cai-icon{display:inline-block;width:100%;text-align:center;}
.cai-icon img{width:70px;height:70px;}
.tp0-, .tp01, .tp02, .tp03, .tp04{text-align:center;}
.tp01 .cai-icon, .tp02 .cai-icon, .tp03 .cai-icon, .tp04 .cai-icon{display:inline-block;width:70px;height:70px;}
.tp01 .cai-text, .tp02 .cai-text, .tp03 .cai-text, .tp04 .cai-text{display:inline-block;width:90px;border-radius:5px;padding:5px;font-size:14px;color:#fff;}
.tp01 .cai-text{background:#3aabd2;}
.tp02 .cai-text{background:#05de47;}
.tp03 .cai-text{background:#fba368;}
.tp04 .cai-text{background:#fa3535;}
.tp01 .cai-icon{background:url('/images/egovframework/renewal/main/cai_good.png')no-repeat;}
.tp02 .cai-icon{background:url('/images/egovframework/renewal/main/cai_primary.png')no-repeat;}
.tp03 .cai-icon{background:url('/images/egovframework/renewal/main/cai_bed.png')no-repeat;}
.tp04 .cai-icon{background:url('/images/egovframework/renewal/main/cai_verybed.png')no-repeat;}
.ms-over{cursor:pointer;}
.ms-over:hover{font-weight:bold;}

#header .header_drop_menu{position:absolute; left:0; width:100%;
    background:#33b5d9 url('/images/egovframework/renewal/layout/header_drop_menu_bg.jpg') repeat bottom center; background-size:100%}
#header .header_drop_menu .drop{position:relative; width:1200px; margin:0 auto; padding:0;}
#header .header_drop_menu .drop .drop_2dept{width:198px; text-align:center; display:table-cell; vertical-align:top; border-right:1px dotted #4cadd6;}
#header .header_drop_menu .drop .drop_2dept:hover{background:url('/images/egovframework/renewal/layout/2dept_bg.png') repeat 0 0;}
#header .header_drop_menu .drop .drop_2dept:first-child{border-left:1px dotted #4cadd6;}
#header .header_drop_menu .drop .drop_2dept h2{font-size:20px; letter-spacing:-0.8px; font-weight:700; color:#fff; padding:5px 0; margin-top:10px;}
#header .header_drop_menu .drop .drop_2dept ul{padding:5px 0 15px 0;}
#header .header_drop_menu .drop .drop_2dept ul li a{font-size:16px; color:#d3eaf6; line-height:28px;}
#header .header_drop_menu .drop .drop_2dept ul li a:hover{text-decoration:underline;}

/* gnb */
.gnb{position:relative;width:100%;padding:0;margin:0;  border-top:1px solid #d1d1d1;}
.gnb ul.depth1{width:1200px; height:55px; margin:0 auto;text-align:center}
.gnb ul.depth1 li{display:inline-block; *display:inline; *zoom:1;padding:0 26px; line-height:55px; background:url('/images/egovframework/renewal/layout/gnb_dot.gif') no-repeat left center;}
.gnb ul.depth1 li:first-child{background:none;}
.gnb ul.depth1 li a{width:auto;font-size:20px;color:#333; font-weight:400; letter-spacing:-1px;}
.gnb ul.depth1 li.all_menu{background:none; padding:0 2px;}

/* 자동완성 */
.auto_complete{display:none;position:absolute;top: 66px;left: 302px;width: 447px;min-height:25px;padding: 0;border:1px solid #c4c4c4;box-sizing:content-box;background:#fff;z-index:9998;}
.auto_complete ul {font-size:14px;}
.auto_complete ul li a {display:block;padding:6px 20px;}
.auto_complete ul li:hover a{background:#f3f3f3; transition:all 0.3s ease; color:#005596; text-decoration:underline; font-weight:bold;}
.auto_complete div {border-top:1px solid #e5e5e5;font-size:12px;padding:5px 5px 7px 5px;color:#777;text-align:right;}
.auto_complete div .btn_close_auto {margin-right:5px;}
.auto .search_keyword {color:#ed6c00;font-family:"NanumGothicBold";}
.main_size .auto_complete{left:320px}

#main_container{position:relative;width:100%;margin:0 auto;}
#sub_container{position:relative;width:1200px;margin:0 auto;background-color:#fff;}

/* sub */
.contents{position:relative;float:right;width:890px;min-height:600px;letter-spacing:-0.5px;color:#444;padding-bottom:70px;}
.sub_top{position:relative;margin-bottom:28px}
.sub_top h1{position:relative;font-size:32px;letter-spacing:-2px;font-weight:400;color:#333;border-bottom:1px solid #eaeaea;padding:22px 0 15px 0;}
.sub_top h1 span{font-size:14px;color:#999;padding-left:5px;letter-spacing:-0.5px}
.sub_top p{margin-top:10px;font-size:14px;color:#999;letter-spacing:-0.5px;}
.sub_top p strong{color:#a6b6c6}
.sub_top .m_scroll{display:none;margin-top:10px;font-size:14px;color:#999;letter-spacing:-0.5px;}
.location{position:absolute ;overflow:hidden; top:46px; right:0; padding:0; color:#FFF; font-size:14px;}
.location li{float:left;color:#999;}
.location li span{margin:0 10px;vertical-align:top;}
.location li img{vertical-align:middle; margin-top:-4px;}
.location li.lo_strong{font-weight:600; color:#005596; }
.lnb {position:relative;float:left;width:261px;}
.lnb h2{width:100%;height:155px;margin-top:-130px;line-height:35px;letter-spacing:-1.5px; text-align:center; background:url('/images/egovframework/renewal/layout/sub_title_bg.gif') repeat;}
.lnb h2 .lnb_title{display:block;font-size:28px; letter-spacing:-1px; color:#fff; font-weight:700; background:url('/images/egovframework/renewal/layout/sub_title_under.png') no-repeat bottom center; padding:40px 0 17px 0;}
.lnb h2 .lnb_stitle{display:block;font-size:13px; letter-spacing:-0.8px; color:#6a7ca4; font-weight:400; padding-top:5px;}
.lnb .lnb_m{border:1px solid #ddd;background-color:#f5f5f5}

.lnb .lnb_m li{border-top:1px solid #d9d9d9;}
.lnb .lnb_m li:first-child{border-top:none;}
.lnb .lnb_m a{display:block;padding:12px 20px;color:#565656;font-size:17px; background:url('/images/egovframework/renewal/layout/lnb_off.png') no-repeat 235px center;}
.lnb .lnb_m li > ul{border-top:1px solid #ddd; background:#fff;}
.lnb .lnb_m li > ul > li{padding:0 13px; border-top:0;}
.lnb .lnb_m li > ul > li > ul{border:none;}
.lnb .lnb_m li > ul > li > ul > li{border:none; padding:0 13px;}
.lnb .lnb_m li > ul > li > ul > li > a{font-size:13px; background:none; padding-top:5px; padding-bottom:5px; background:url('/images/egovframework/renewal/layout/lnb_4det.gif') no-repeat 8px center;}
.lnb .lnb_m li > ul > li > ul > li > a:hover, .lnb .lnb_m li > ul > li > ul > li > a.active{background:url('/images/egovframework/renewal/layout/lnb_4det.gif') no-repeat 8px center; color:#008cb7; font-weight:600;}

.lnb .lnb_m li > ul > li > a{color:#777;font-size:14px;padding:5px 0 5px 20px; background:url('/images/egovframework/renewal/layout/lnb_stitle_off.png') no-repeat 7px 11px; word-break: break-all;}
.lnb .lnb_m li > ul > li > a.active{color:#005596;background:url('/images/egovframework/renewal/layout/lnb_stitle_on.png') no-repeat 7px 11px;}
.lnb .lnb_m li > ul > li > a:hover, .lnb .lnb_m li > ul > li > a:focus{color:#005596;background:url('/images/egovframework/renewal/layout/lnb_stitle_on.png') no-repeat 7px 11px;}
.lnb .lnb_m a.active, .lnb .lnb_m a:hover, .lnb .lnb_m a:focus{color:#005596;font-weight:600;background:#fff url('/images/egovframework/renewal/layout/lnb_on.png') no-repeat 235px center;}
/*
.lnb .lnb_m a{display:block;color:#888;font-size:18px;letter-spacing:-1px;font-weight:300;background:url('/images/egovframework/renewal/layout/lnb_off.png') no-repeat 235px center;border-top:1px solid #eaeaea;padding:15px}
.lnb .lnb_m li:first-child a{border-top:none}
.lnb_m .on > a{color:#00356b;background:#fff url('/images/egovframework/renewal/layout/lnb_on.png') no-repeat 235px center;font-weight:400}
.lnb .lnb_m a:hover{background-color:#f1f1f1;transition:all 0.5s ease}
.lnb_m .on > a:hover{background-color:#fff;}
.lnb .lnb_m dl{border-top:1px solid #eaeaea;}
.lnb .lnb_m dl > dd > a{font-size:15px;border:none;background:none;background-color:#f1f6f8;padding:10px 0 10px 32px; background:url('/images/egovframework/renewal/layout/lnb_stitle_off.png') no-repeat 20px center}
.lnb .lnb_m .on dl > dd > a{}
.lnb .lnb_m .on dl > dd > a:hover{background-color:#f1f6f8;transition:all 0.5s ease}
.lnb .lnb_m .on dl > dd.on > a{background:url('/images/egovframework/renewal/layout/lnb_stitle_on.png') no-repeat 20px center;}
.lnb .lnb_m dl > dd > dl{background:#f5f7f9;}
.lnb .lnb_m dl > dd > dl > dd > a{font-size:13px;background:#f5f7f9;padding:7px 0 7px 42px;}
.lnb .lnb_m .on dl > dd.on > dl > dd.on > a{background:#f1f6f9; color:#025596; font-weight:600;}
*/
/*btn_top*/
.top_class{position:fixed; bottom:10px; right:15px;}

/*footer*/
#footer{clear:both;position:relative; width:100%; background:#464646;}
#footer .footer_in{position:relative;width:100%;margin:0 auto;height:43px; background:#333}
#footer .footer_in .in_area{width:1200px; margin:0 auto;}
#footer .footer_in li{display:inline-block;*display:inline; *zoom:1; line-height:43px;margin:0 10px;}
#footer .footer_in li:first-child{margin-left:0;}
#footer .footer_in li a{color:#bdbdbd; font-size:14px;}
#footer .footer_in li a.col_yellow{color:#e2d933; font-weight:700;}
#footer .footer_in .rel_site{position:absolute; top:0; right:calc(50% - 600px);}
#footer .footer_in .rel_site li{position:relative;width:200px;background-color:#171717;cursor:pointer;color:#d6d6d6;display:block;margin:0; font-size:15px;}
#footer .footer_in .rel_site li:hover{background-color:#000;transition:all 0.5s ease}
#footer .footer_in .rel_site>li>a{display:block; padding:0 0 0 35px; box-sizing:border-box;}
#footer .footer_in .rel_site li img{position:absolute;right:35px;top:18px}
#footer .footer_in .rel_site ul{position:absolute;bottom:43px;right:0;width:200px;background-color:#171717;display:none;z-index:90}
#footer .footer_in .rel_site ul li{padding:0;width:100%;}
#footer .footer_in .rel_site ul a{display:block;padding:0 0 0 35px}
#footer .footer_in .rel_site ul li:hover a{background-color:#373737;transition:all 0.5s ease}
#footer .footer_in .rel_site ul li:hover a{color:#fff;}
#footer .copyright{position:relative; width:100%; }
#footer .copyright .copy{position:relative;width:1200px;margin:0 auto;}
#footer .copyright .copy address{color:#aaa;font-size:15px;}
#footer .copyright .copy p{font-size:13px;color:#8e8e8e;letter-spacing:0;padding-top:5px;}
.copy_address{display:inline-block;padding:15px 0 35px 95px;background:url('/images/egovframework/renewal/layout/ft_logo.png') no-repeat 0 15px;}



/*sw  소프트웨어 영문페이지 추가*/
#en-sw-lnb h2{ margin-top:0! important;}
.sw-header{border-bottom:25px solid #444;}
.sw-main-logo{font-size:18px;font-weight:normal;display:inline-block;margin-top:-5px;}

#header .header_in h1.sw-logo{top:16px;}
.sw-gray-box{background:#eee;padding:20px 15px;}
.sw-img-box{text-align:center;padding:10px}
.sw_answer_wrap{background:#fff;padding:50px 0;display:none;}
.sw-contents{}
.kseries-back-img{height:550px! important;}
.copy_address_sw{padding:20px;background:#eee;cursor:pointer;}
.down-content{display:none;}
.down-click{cursor:pointer;}

.re-list li{padding:10px 0;}
.re-container{background:#f7f7f7;padding:10px;}
.re-write textarea{border:1px solid #e2e2e2;width:90%;height:50px;padding:5px;}
.re-btn-save{box-sizing:border-box;height:50px;padding-top:13px;text-align:center;display:inline-block;width:72px;background:#d2d2d2;border:1px solid #a7a7a7;border-radius:2px;vertical-align:middle; }
.re-btn input[type=button]{font-size:12px;padding:2px 3px;color:#333;}
.re-date{font-size:12px;margin-left:5px;}
.re-re{margin-top:7px;}
.re-re li{margin:7px 0;padding:0 0 0 30px;background:url('/images/egovframework/technology/icon_re.png')no-repeat;}

.txt-underline{text-decoration:underline;}
.sub_top h1 .sub-title-info{font-size:18px;color:#000;margin-top:10px;}


/*팝업 사이즈*/
.width-900{width:900px;}

/*table width 레이아웃*/
.tbl-col-6{width:16.66666666%;}
.tbl-col-4{width:25%;}

.loding-ing{width:39px;height:39px;}

.contents-noactive{margin-top:0 !important;height:0;visibility:hidden !important; overflow: hidden;}